package tutorialJava.capitulo2_condicionales.ejercicios.bloque01;

import java.util.Scanner;

public class Ej06_ParaOImparPorModulo {

	public static void main(String[] args) {
		Scanner sc = new Scanner(System.in);
		int n;
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();

		if (n % 2 == 0) System.out.println("El número es par");
		else 			System.out.println("El número es impar");
	}
}








